MVN

no.tornado : fxlauncher

Maven & Gradle

Dec 28, 2018
1 usages
655 stars

FX Launcher · Auto updating launcher for JavaFX Applications

<dependency>
    <groupId>no.tornado</groupId>
    <artifactId>fxlauncher</artifactId>
    <version>1.0.21</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of no.tornado : fxlauncher to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.0.21

All Versions

Choose a version of no.tornado : fxlauncher to add to Maven or Gradle - All Versions:

  • Version Updated
  • fxlauncher-1.0.21

    Dec 28, 2018
  • fxlauncher-1.0.20

    Jul 17, 2018
  • fxlauncher-1.0.19

    Mar 09, 2018
  • fxlauncher-1.0.18

    Feb 19, 2018
  • fxlauncher-1.0.17

    Aug 15, 2017
  • fxlauncher-1.0.16

    Mar 31, 2017
  • fxlauncher-1.0.15

    Mar 12, 2017
  • fxlauncher-1.0.14

    Oct 26, 2016
  • fxlauncher-1.0.13

    Sep 11, 2016
  • fxlauncher-1.0.12

    Aug 17, 2016
  • fxlauncher-1.0.11

    Jun 19, 2016
  • fxlauncher-1.0.10

    May 07, 2016
  • fxlauncher-1.0.9

    Mar 14, 2016
  • fxlauncher-1.0.8

    Mar 02, 2016
  • fxlauncher-1.0.7

    Feb 20, 2016
  • fxlauncher-1.0.6

    Feb 10, 2016
  • fxlauncher-1.0.5

    Feb 02, 2016
  • fxlauncher-1.0.4

    Feb 02, 2016
  • fxlauncher-1.0.3

    Feb 02, 2016
  • fxlauncher-1.0.2

    Feb 02, 2016
  • fxlauncher-1.0.1

    Jan 31, 2016
  • fxlauncher-1.0

    Jan 30, 2016

How to add a dependency to Maven

Add the following no.tornado : fxlauncher maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>no.tornado</groupId>
    <artifactId>fxlauncher</artifactId>
    <version>1.0.21</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following no.tornado : fxlauncher gradle dependency to your build.gradle file:

implementation 'no.tornado:fxlauncher:1.0.21'

Gradle Kotlin DSL: Add the following no.tornado : fxlauncher gradle kotlin dependency to your build.gradle.kts file:

implementation("no.tornado:fxlauncher:1.0.21")

How to add a dependency to SBT Scala

SBT Scala: Add the following no.tornado : fxlauncher sbt scala dependency to your build.sbt file:

libraryDependencies += "no.tornado" % "fxlauncher" % "1.0.21"

Advertisement

Dependencies from Group

Jan 31, 2020
19 usages
3k stars
Oct 26, 2017
3 usages
98 stars
Nov 15, 2013
1 usages
Nov 13, 2013
1 usages
Dec 28, 2018
1 usages
655 stars

Discover Dependencies

Jan 31, 2016
67 usages
1.2k stars
Jan 29, 2016
0 stars
Oct 09, 2018
2 usages
11k stars
Jan 30, 2016
2 usages
Mar 23, 2020
1 stars
Nov 15, 2018
1.2k stars
Mar 26, 2017
9 stars
Oct 13, 2019
261 usages
156 stars
image

Maven Repository

Search Maven dependencies with Maven Repository Chrome Extension

Add to Chrome